/* CSS goes here. */
.casubun {
  //  fill: #003831;
}

.bords{
  fill:none;
  stroke-width:2px;
  stroke:white;
}

.bigtitle{
  margin-right:auto;
  margin-left:auto;
  vertical-align:middle;
  text-align:center;
  color:grey;

}

.maphold{
  margin-right:auto;
  margin-left:auto;
}

.houseseler{
  margin: 0 auto;
  white-space:nowrap;
  width: 120px;


}

.houseselect{
  text-align:center;
}

.maphold{
  //position:absolute;

}

svg{
  z-index:1;
}

.distinfo{
  position:absolute;
  z-index:3;
  width:175px;
  padding:15px;
  text-align:center;
  margin-top: 10px;

}

svg path .hoved{
  stroke-width:6;
  fill:fushia;
}
